\documentclass{article}
\usepackage[table]{xcolor}
\usepackage{multirow}
\usepackage{geometry}
\usepackage{titletoc}
\usepackage{setspace}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}

\geometry{left=2.5cm}
\begin{document}
        \begin{center}
            \textbf{\Large{}    SWOT Analysis}
        \par\end{center}{\Large \par}
        \bigbreak
        \begin{center}
            \begin{tabular}{|>{\raggedright}p{8cm}||>{\raggedright}p{8cm}|}
                    \hline
		            \break
		            \centering
                    \textbf{Strengths}
		            &
		            \break
                    \centering
                    \textbf{Weaknesses}
                    \tabularnewline
                    ...
                    \break
                    \break
                    &
		            \break
                    ...
                    \tabularnewline
		            \hline
                    \break
                    \centering
                    \textbf{Opportunities}
                    &
                    \break
                    \centering
                    \textbf{Threats}
                    \tabularnewline
                    \break
                    ...
                    &
                    \break
                    ...
                    \break
                    \break
                    \break
                    \tabularnewline
                    \hline
            \end{tabular}
        \par\end{center}
\end{document}